Subject: Re: [lojban] Lemma and conjecture

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 22 Dec 2002 00:57:52 +0000

la pier cusku di'e

> > I'm not sure what the status of {ke'unsazri} or {ke'upsazri} is.
>
>AFAIK they are valid fu'ivla, because they can't be lujvo. I don't see how 
>it
>can be false either, but it has to be proved, and that seems to be a 
>nadnabmi.

Assume that the conjecture is false.

Then we must have two lerpoi: S1=CVVRC... and S2=CVVKC...
where R is one of r,n,l and K is some consonant other
than R and the two lerpoi have the same pattern of
vowels, consonants and clusters, and such that S1 is
a lujvo and S2 is not a valid word. (In no other position
could a difference in consonants have an effect on the
validity of the lerpoi as a brivla.)

The initial CVV can't fall off from S2 because KC must
be an impermissible initial, to match the form of S1.
It is clearly not a possible slinku'i either. It is a
valid brivla as far as permissible clusters because S1
is one, and it is not a lujvo because it would have to break
as CVV-KC... but the second part can't be a lujvo. So it
is a valid fu'ivla. So our assumption is wrong and the
conjecture must be true.

Or am I missing something?

mu'o mi'e xorxes

_________________________________________________________________
The new MSN 8: smart spam protection and 3 months FREE*. 
http://join.msn.com/?page=features/junkmail&xAPID=42&PS=47575&PI=7324&DI=7474&SU= 
http://www.hotmail.msn.com/cgi-bin/getmsg&HL=1216hotmailtaglines_smartspamprotection_3mf